@charset "utf-8";

.main_text2 {
	padding: 0 10px;
	font-size: 100%;
}


/*
言語切り替え　背景175行　ボーダー176行
メニュー背景　17行
ボーダー背景　27行

*/

/* CSS Document */ 
dl,dt,dd,li{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
ul{list-style:none}
li{list-style:none}

.clearfix:after{content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both}


.main-nav{background:#223A70;margin-top:17px !important;}/*背景色指定*/
.main-nav__area{width:960px;margin:0 auto}
.main-nav__area__Home .main-nav__Home{background:#2c2c2c}
.main-nav__area__About .main-nav__About{background:#2c2c2c}
.main-nav__area__Faculty .main-nav__Faculty{background:#2c2c2c}
.main-nav__area__Global .main-nav__Global{background:#2c2c2c}


/*メニュー指定*/
.main-nav li{float:left;width:240px;height:48px;overflow:hidden;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border-right:solid 1px #2e4f99}
.main-nav li:hover img{margin-top:-48px}　/*メニュー画像移動指定*/
.main-nav li:active img{margin-top:-48px}　/*メニュー画像移動指定*/
.main-nav a{-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease;background:none}
.main-nav a:hover,.main-nav a.active{display:block;width:240px;height:48px;background:#4d5153}



.sub-nav{background:#484c4e;position:absolute;width:100%;display:none}
.sub-nav__area{width:960px;margin:0 auto;position:relative;display:table}
.sub-nav__list{width:240px;border-right:solid 1px #565a5c;display:table-cell;height:100%;position:relative;-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease;background:none}
.sub-nav__list:first-child{border-left:solid 1px #565a5c}
.sub-nav__list.active{background:#4d5153}
.sub-nav ul{padding:6px 0;margin:0 2px;border-bottom:solid 1px #565a5c}
.sub-nav ul:last-child{border-bottom:none}
.sub-nav li a{width:230px;padding:3px 5px;display:block;box-sizing:border-box;color:#ccc;text-decoration: none}
.sub-nav li a:hover{color:#FFFF00;text-decoration:underline}
.sub-nav li.sub-nav__list--indent a{width:139px;padding:3px 5px 3px 16px}
.sub-nav dl{padding:6px 0;margin:0 2px;border-bottom:solid 1px #565a5c}
.sub-nav dt a{width:230px;padding:3px 5px;display:block;box-sizing:border-box;color:#ccc;text-decoration: none}
.sub-nav dt a:hover{color:#FFFF00;text-decoration:underline}
.sub-nav dd a{width:219px;padding:3px 5px 3px 16px;display:block;box-sizing:border-box;color:#ccc;text-decoration: none}
.sub-nav dd a:hover{color:#FFFF00;text-decoration:underline}


.mgt-55 {margin-top:55px !important;}

body.home #VISUAL2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 550px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

body.home #VISUAL2 ul {
	position: relative;
	width: 996px;
	height: 548px;
	margin: 0 auto;
	_margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

body.home #VISUAL2 ul li {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

/*グーグルカスタム検索*/
#SEARCH {
	position: absolute;
	right: 0;
	top: 8px;
	width: 300px;
	_width: 320px;
	margin: 0;
	padding: 5px 5px;
	background: url(../../images/content/top_paragraph_bg.png) left top repeat;
}
.gsc-control-cse {
	padding-top: 2px!important;
	padding-right: 2px!important;
	padding-left: 2px!important;
	padding-bottom: 0px!important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
 border-color: #d3d3d3!important;
 background-color: #c0c0c0!important;
 }

#SUBSTANCE_new {
	position: relative;
	z-index: 2;
	width: 996px;
	min-height: 300px;
	_height: 600px;
	margin: 0 auto;
	text-align: left;
	background-repeat: no-repeat;
}

body.home #SUBSTANCE_new {
	padding: 455px 0 0;
	background-image: url(../images/substance_bg_home_new.png);
	background-position: center 455px;
	_background-position: center 456px;
}

body.regular #SUBSTANCE_new {
	padding: 100px 0 0;
	background-image: url(../../images/common/substance_bg_regular.png);
	background-position: center 300px;
	_background-position: center 306px;
}

#SITE_ID_new {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

#SUBSTANCE_new2 {
	position: relative;
	z-index: 2;
	width: 996px;
	min-height: 300px;
	_height: 600px;
	margin: 0 auto;
	text-align: left;
	background-repeat: no-repeat;
}

body.home #SUBSTANCE_new2 {
	padding: 455px 0 0;
	background-image: url(../images/substance_bg_home_new.png);
	background-position: center 455px;
	_background-position: center 456px;
}

body.regular #SUBSTANCE_new2 {
	padding: 300px 0 0;
	background-image: url(../../images/common/substance_bg_regular.png);
	background-position: center 300px;
	_background-position: center 306px;
}


/* languageボックス */
.Language_new {
	font-size: 80%;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	right: 315px;
	top: 17px;
	width: 70px;
	_width: 90px;
	margin: 0;
	padding: 6px 0;
	background-color: #223A70;
	border: 1px solid #223A70;
	text-decoration: none;
}
.Language_new:hover {
	color: #223A70;
	border-color: #223A70;
	background-color: #FFFFFF;
}
.Language_new,
.Language_new:before,
.Language_new:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .1s;
	transition: all .1s;
}
.Language_new a:link, a:visited, a:active {
	color: #FFFFFF;
}
.Language_new a:hover {
	color: #223A70;
}

/* テキスト白色大文字 */
#CATCH_COPY_new {
	color: #FFFFFF;
	font-size: 30px;
	position: absolute;
	right: 25px;
	top: 140px;
	margin: 0;
	padding: 0;
	text-shadow: -1px 1px 3px rgba(0,0,0,1);
}

/* 写真フレーム */
.img_Frame {
	border:solid 1px #ccc;
	padding:4px;
	display: inline-block;
	-webkit-box-shadow: 0 10px 8px -6px #8d8c8c;
    -moz-box-shadow: 0 10px 8px -6px #8d8c8c;
     box-shadow: 0 10px 8px -6px #8d8c8c;
}

/* google地図 */
#map {
	 width: 100%;
	 height: 500px;
}

/* Section指定 clearfix */
.Section {
	height: 1%;
	overflow: visible;
}
.Section:after {
	content:"."; 
	display:block; 
	height:0; 
	font-size:0;	
	clear:both; 
	visibility:hidden;
}

.clear {
	clear: both;
}

/* Table Layout */
.tableArea01 {
	width:100%;
	border-collapse:separate;
	border-spacing:0px;
	border-top:1px solid #cccccc;
	margin-bottom:20px;
}
.tableArea01 th, .tableArea01 td {
	vertical-align:top;	
	padding:12px 14px;
	border-bottom:1px solid #cccccc;
}
.tableArea01 th {
	background:#eeeeee;
	font-weight:normal;
}
.tableArea01 tr td {border-left:1px dotted #aaaaaa;}
.tableArea01 tr td.bd-none {border-left:none;}

.tableArea01 .theader th {
	background:#9db5cf;
	color:#ffffff;
	font-weight:bold;
	border-left:1px solid #cccccc;
}
.tableArea01 .theader th.l-gray {
	background:#f3f3f3;
	color:#333333;
	font-weight:normal;
} 
.tableArea01 .theader th.bd-none {border-left:none;}
.tableArea01 th.bd-left, .tableArea01 .theader th.l-gray.bd-left {border-left:1px dotted #aaaaaa;}

.tableArea01.valg-m th, .tableArea01.valg-m td {
	vertical-align: middle;
}

.tableArea01 a {
	color: #336699;
	outline: none;
	text-decoration: underline;
}

.tableArea01 a:visited {
	color: #675c99;
}

.tableArea01 a:hover {
	text-decoration: none;
}

.tableArea02 {
	width:100%;
	border-collapse:separate;
	border-spacing:0px;
	margin-bottom:0px;
	padding-top: 15px;
}
.tableArea02 th, .tableArea02 td {
	vertical-align:top;
	border-bottom:1px solid #cccccc;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.tableArea02 th {
	background:#eeeeee;
	font-weight:normal;
}
.tableArea02 tr td {border-left:1px dotted #aaaaaa;}
.tableArea02 tr td.bd-none {border-left:none;}
.tableArea02 .theader th.bd-none {border-left:none;}
.tableArea02 th.bd-left, .tableArea02 .theader th.l-gray.bd-left {border-left:1px dotted #aaaaaa;}

.tableArea02.valg-m th, .tableArea02.valg-m td {
	vertical-align: middle;
}

.tableArea02 a {
	color: #336699;
	outline: none;
	text-decoration: underline;
}

.tableArea02 a:visited {
	color: #675c99;
}

.tableArea02 a:hover {
	text-decoration: none;
}

.main_text p a {
	color: #336699;
	outline: none;
	text-decoration: underline;
}

.main_text p a:visited {
	color: #675c99;
}

.main_text p a:hover {
	text-decoration: none;
}


/* 汎用 */

/* Text Color
=========================================== */
.txt-blue {color:#288DDA !important;}
.txt-dblue {color:#123785 !important;}
.txt-violet {color:#5735bd !important;}
.txt-green {color:#2d8d36 !important;}
.txt-pink {color:#de4283 !important;}
.txt-red {color: #da2828 !important;}
.txt-gray {color: #666666 !important;}



/* Text font-size
=========================================== */
.fs-10 {font-size:71% !important;}
.fs-11 {font-size:78.5% !important;}
.fs-12 {font-size:85.7% !important;}
.fs-13 {font-size:92.5% !important;}
.fs-14 {font-size:100% !important;}
.fs-15 {font-size:107% !important;}
.fs-16 {font-size:114% !important;}
.fs-17 {font-size:121.5% !important;}
.fs-18 {font-size:128.5% !important;}

/* Text align
=========================================== */
.alg-l{text-align:left !important;}
.alg-r{text-align:right !important;}
.alg-c{text-align:center !important;}

.valg-t{vertical-align:top !important;}
.valg-m{vertical-align:middle !important;}
.valg-b{vertical-align:bottom !important;}

/* bg Color
=========================================== */
.bg-01 { background:#f1f6f7;}
.bg-02 { background:#edfaf0;}
.bg-03 { background:#fdf6e6;}


/* Border color
=========================================== */
.bb-blue {border-color:#228dda;}
.bt-dotted {border-top:1px dotted #ababab;}
.bl-white {border-left:1px solid #ffffff;}
.bb-gray {border-bottom:1px solid #cccccc;}


/* Link color
=========================================== */
a.link-blue, .link-blue a {color:#288dda;}


/* Float Format
========================================== */
.f-left {float:left !important;}
.f-right {float:right !important;}

/* Width Table Format
========================================== */
.cols05 { width:5%;}
.cols10 { width:10%;}
.cols11 { width:11%;}
.cols12 { width:12%;}
.cols13 { width:13%;}
.cols14 { width:14%;}
.cols15 { width:15%;}
.cols16 { width:16%;}
.cols17 { width:17%;}
.cols18 { width:18%;}
.cols19 { width:19%;}
.cols20 { width:20%;}
.cols25 { width:25%;}
.cols30 { width:30%;}
.cols35 { width:35%;}
.cols40 { width:40%;}
.cols45 { width:45%;}
.cols50 { width:50%;}
.cols55 { width:55%;}
.cols60 { width:60%;}
.cols65 { width:65%;}
.cols70 { width:70%;}
.cols75 { width:75%;}
.cols80 { width:80%;}
.cols85 { width:85%;}
.cols90 { width:90%;}
.cols95 { width:95%;}


/* Margin Format
========================================== */
/* margin left */
.mgl-20 {margin-left:20px !important;}
.mgl-25 {margin-left:25px !important;}
.mgl-30 {margin-left:30px !important;}
.mgl-35 {margin-left:35px !important;}
.mgl-40 {margin-left:40px !important;}
.mgl-45 {margin-left:45px !important;}
.mgl-50 {margin-left:50px !important;}
.mgl-55 {margin-left:55px !important;}
.mgl-60 {margin-left:60px !important;}
.mgl-65 {margin-left:65px !important;}
.mgl-70 {margin-left:70px !important;}
.mgl-75 {margin-left:75px !important;}

/* margin bottom */
.mgb-00 {margin-bottom:0px !important;}
.mgb-05 {margin-bottom:5px !important;}
.mgb-10 {margin-bottom:10px !important;}
.mgb-12 {margin-bottom:12px !important;}
.mgb-15 {margin-bottom:15px !important;}
.mgb-20 {margin-bottom:20px !important;}
.mgb-25 {margin-bottom:25px !important;}
.mgb-30 {margin-bottom:30px !important;}
.mgb-35 {margin-bottom:35px !important;}
.mgb-40 {margin-bottom:40px !important;}
.mgb-45 {margin-bottom:45px !important;}
.mgb-50 {margin-bottom:50px !important;}
.mgb-55 {margin-bottom:55px !important;}

/* margin top */
.mgt-00 {margin-top:0px !important;}
.mgt-05 {margin-top:5px !important;}
.mgt-10 {margin-top:10px !important;}
.mgt-12 {margin-top:12px !important;}
.mgt-15 {margin-top:15px !important;}
.mgt-20 {margin-top:20px !important;}
.mgt-25 {margin-top:25px !important;}
.mgt-30 {margin-top:30px !important;}
.mgt-35 {margin-top:35px !important;}
.mgt-40 {margin-top:40px !important;}
.mgt-45 {margin-top:45px !important;}
.mgt-50 {margin-top:50px !important;}
.mgt-55 {margin-top:55px !important;}


/* padding top */
.pdt-00 {padding-top:0px !important;}
.pdt-05 {padding-top:5px !important;}
.pdt-10 {padding-top:10px !important;}
.pdt-12 {padding-top:12px !important;}
.pdt-15 {padding-top:15px !important;}
.pdt-20 {padding-top:20px !important;}
.pdt-25 {padding-top:25px !important;}
.pdt-30 {padding-top:30px !important;}
.pdt-35 {padding-top:35px !important;}
.pdt-40 {padding-top:40px !important;}
.pdt-45 {padding-top:45px !important;}
.pdt-50 {padding-top:50px !important;}
.pdt-55 {padding-top:55px !important;}

/* Margin Format
========================================== */
.block { display:block;}


/* Test Css (will be remove in main product)
=========================================== */
.explain-heading {
	border:4px solid #666;
	padding:20px;
	margin:50px 0;
	font-size:25px;
	color:#F00;
}



/* Faculty Members
=========================================== */
ul.facultyMembers2 {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
}

ul.facultyMembers2 li {
	float: left;
	width: 33%;
	margin: 0 0 10px;
	padding: 0 0 10px;
	line-height: 1.2;
	border-bottom: 1px dotted #ccc;
}

ul.facultyMembers2 li span {
	display: block;
	padding: 0 0 2px 23px;
}

a.pdf {
	display: block;
	padding: 0 0 2px 23px;
	background: url(../../images/common/icon_pdf.png) 3px 0 no-repeat;
}


ul.facultyMembers2 li a {
	color: #336699;
	outline: none;
	text-decoration: underline;
}

ul.facultyMembers2 li a:visited {
	color: #675c99;
}

ul.facultyMembers2 li a:hover {
	text-decoration: none;
}



ul.NewsList li {
	display: inline;
}
ul.NewsList li a {
	color: #336699;
}

.dot-tble-02 tr td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}